Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 252292 - (CVE-2007-4324) CVE-2007-4324 Flash movie can determine whether a TCP port is open
CVE-2007-4324 Flash movie can determine whether a TCP port is open
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
source=cve,reported=20070813,public=2...
: Security
Depends On: 412171 412181 412191 466158 466159 466160
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-15 01:56 EDT by Lubomir Kundrak
Modified: 2008-10-08 15:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-19 02:57:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:1126 normal SHIPPED_LIVE Critical: flash-plugin security update 2007-12-18 18:52:53 EST
Red Hat Product Errata RHSA-2008:0945 normal SHIPPED_LIVE Critical: flash-plugin security update 2008-10-28 10:29:59 EDT
Red Hat Product Errata RHSA-2008:0980 normal SHIPPED_LIVE Critical: flash-plugin security update 2008-11-12 12:23:45 EST

  None (edit)
Description Lubomir Kundrak 2007-08-15 01:56:47 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-4324
to the following vulnerability:

ActionScript 3 (AS3) in Adobe Flash Player 9.0.47.0 allows remote attackers to bypass the Security Sandbox Model, obtain sensitive information, and port scan arbitrary hosts via a Flash (SWF) movie that specifies a connection to make, then using timing discrepancies from the SecurityErrorEvent error to determine whether a host is open or not.

References:

http://www.securityfocus.com/archive/1/archive/1/475961/100/0/threaded
Comment 4 Tomas Hoger 2007-12-19 02:57:47 EST
Issue was addressed in supported products by:

  https://rhn.redhat.com/errata/RHSA-2007-1126.html

Note You need to log in before you can comment on or make changes to this bug.